<component name="ArtifactManager">
  <artifact type="war" name="my-shop:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <properties id="maven-jee-properties">
      <options>
        <module>my-shop</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="archive" name="spring-instragram-clone.war">
      <element id="artifact" artifact-name="my-shop:war exploded" />
    </root>
  </artifact>
</component>